You are here

Magic: The Gathering Kotlin SDK Changelog

This Magic: The Gathering Kotlin SDK connects an application with a REST interface to retrieve MTG resources such as cards and sets. Kotlin 1.0.6+ is required. The latest version is 1.0.2.